[Startup]
AppName=RPT Network Printer Port
ProductGUID=44cdb8ec-569d-4c61-b18c-8768a1fc7e15
CompanyName=Panasonic System Networks Co., Ltd.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
